.alternativefooter .footer {display: flex; flex-wrap: nowrap; text-align: left; align-items: flex-end; padding-block: 70px 40px; max-width: 1280px!important}
.alternativefooter .footer img {max-width: 220px;}
.alternativefooter .footer p {font-weight: 400;}
.alternativefooter .footer p a {display: inline-block; position: relative; text-decoration: none; color: #ffffff}
.alternativefooter .footer p a:after {width: 100%; height: 1px; background: #ffffff; position: absolute; bottom: -3px; left: 0; content: ""; display: block; visibility: visible;}
.alternativefooter .footer .right {margin-left: auto;}

@media screen and (max-width: 600px){
  .alternativefooter .footer p {padding: 0; font-size: 0.8rem}
  .alternativefooter .footer {flex-direction: column; align-items: flex-start;}
  .alternativefooter .footer img {margin: 0 0 10px 0}
  .alternativefooter .footer .right {margin-left: 0;}
}